@charset "UTF-8";

/**********************************************************
 *
 * ドコモ光 SMT
 *
 **********************************************************/

/* （05-c-v2）ドコモの携帯電話専用窓口（無料）の電話マーク周辺を調整 */

.list-notes .list-notes__item .txt-tell--free-number {
    font-size: 100%;
}
.list-notes .list-notes__item .icon-phone__tel::before {
    width: 8px;
    height: 10px;
}

/* 不具合・故障のご確認のfaq誘導ボタン周り設定 */
.grid-common.grid-modal-about-link {
    margin: 0 auto;
    width: 85%;
}

.grid-common__col--col3:nth-child(2n+1) {
    clear: both;
}

.grid-common__col--col3 {
    float: left;
    vertical-align: top;
    padding: 0 10px 0;
    margin: 30px 0 0;
    width: 50%;
}